{% extends 'base.html' %} {% load static %} {% block meta %}
<title>Register Pasien</title>
{% endblock meta %} {% block content %}
<div class="container">
<h3 class="display-7 text-center mt-3 mb-3">Login Admin</h3>

<form method="POST" action=''>
    {% csrf_token %}

    <p>Username: <input type="text" name="username"></p>
    <p>Password: <input type="password" name="password"></p>

    <button type="submit" class="btn btn-primary mb-3">Masuk</button>

    {% for message in messages %}
        {% if message.tags %}
            <p class="{{ message.tags }}">{{ message }}</p>
        {% endif %}
    {% endfor %}
</form>
</div>

{% endblock content %}
